"""Add index timestamp

Revision ID: 81c2ff8e75c0
Revises: ba46fb6941dd
Create Date: 2018-06-26 10:53:17.807698

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '81c2ff8e75c0'
down_revision = 'ba46fb6941dd'
branch_labels = None
depends_on = None


def upgrade():
    op.add_column('indexes', sa.Column('timestamp', sa.DateTime(timezone=True), nullable=True))


def downgrade():  # pragma: no cover
    op.drop_column('indexes', 'timestamp')
