"""cascade delete indexes

Revision ID: 4fcfbb887a4f
Revises: 81c2ff8e75c0
Create Date: 2018-08-02 21:40:35.592851

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '4fcfbb887a4f'
down_revision = '81c2ff8e75c0'
branch_labels = None
depends_on = None


def upgrade():
    op.drop_constraint('leases_index_path_fkey', 'leases', type_='foreignkey')
    op.create_foreign_key(None, 'leases', 'indexes', ['index_path'], ['index_path'], ondelete='CASCADE')


def downgrade():  # pragma: no cover
    op.drop_constraint('leases_index_path_fkey', 'leases', type_='foreignkey')
    op.create_foreign_key(None, 'leases', 'indexes', ['index_path'], ['index_path'])
